* {
    margin: 0;
    padding: 0;
    font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

body {
    background-color: #FFFFFF;
    width: 100%;
}


/* 回り込み解除 */

.clear {
    clear: both;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


/* 横線統一 */

hr {
    background-color: #008dd7;
    height: 3px;
    border: none;
    color: #008dd7;
}


/* 共通 補足文 */

.supplement {
    font-size: 13px;
    line-height: 200%;
    color: #000055;
}


/* 汎用 中央配置書式 */

.center {
    display: block;
    margin: 0 auto;
}

.textIndent {
    padding-left: 1em;
    text-indent: -1em;
}


/* 赤文字 */

.redText {
    color: #FF0000;
}


/* 太文字 */

.boldText {
    font-weight: bold;
}


/* 強調文言の見た目解除 */

strong.nomalFont {
    font-weight: none;
}


/* PC書式 */

@media screen and (min-width:781px) {
    main {
        position: relative;
    }
    /* リンク画像マウスオーバー書式 */
    a>img:hover {
        opacity: 0.7;
    }
    /* 共通 説明文 */
    /* div.description {
        box-sizing: border-box;
        line-height: 200%;
        width: 80%;
        font-size: 18px;
        margin-right: auto;
        margin-left: auto;
    } */
    div.description-center {
        box-sizing: border-box;
        line-height: 200%;
        width: 100%;
        font-size: 15px;
        text-align: center;
    }
    /* 共通 セクション */
    /* section {
        position: relative;
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding: 0;
        margin-top: 60px;
        padding-bottom: 30px;
    } */
    /* 共通 セクション見出し */
    /* section>h2 {
        color: #000000;
        text-align: center;
        font-size: 2rem;
    } */
    /* section > h2:after {
		content: "";
		display: block;
		margin-top: 50px;
		margin-bottom: 70px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;

		width: 100px;
		border-bottom: solid 3px #668ad8;
	} */
    /* #main {
        width: 100%;
    } */
    .contents {
        box-sizing: border-box;
        position: relative;
        margin: 0px auto 0px auto;
        /* width: 90%;
        max-width: 1200px; */
    }
    /* メインコンテンツ内の幅を調整する場合の書式 */
    .mainWrapper {
        width: 50%;
        margin: 0 auto;
        background-color: #FFFFFF;
    }
    /* メインコンテンツ内の幅を調整する場合contentsの書式 */
    .mainWrapper .contents {
        width: 90%;
    }
    /************************/
    /*  問い合わせセクション  */
    /************************/
    section#estimatesSection {
        box-sizing: border-box;
        /* margin-top: 25px; */
        /* padding-top: 10px;
		padding-bottom: 60px; */
        /* background-color: #d0d5e0; */
    }
    /* 問い合わせ */
    div#estimates {
        box-sizing: border-box;
        max-width: 900px;
        min-width: 600px;
        height: auto;
        margin: 0 auto;
    }
    section#estimatesSection .description {
        text-align: center;
        margin-top: 20px;
    }
    section#estimatesSection .squareBtn {
        margin-top: 50px;
    }
    section#estimatesSection .squareBtn:active {
        margin-bottom: 4px;
    }
    /* ページ内説明画像 */
    .attentionImg {
        display: block;
        width: 50%;
        margin: 0 auto 30px auto;
    }
    /* 注意事項説明文 */
    div.attentionDescription {
        box-sizing: border-box;
        line-height: 200%;
        font-size: 20px;
        width: 50%;
        margin: 0 auto;
    }
    /* パソコンのみの表示書式 */
    .pc_only_block {
        display: block!important;
    }
    .pc_only_inline {
        display: inline!important;
    }
    /* スマートフォンのみの表示書式 */
    .sp_only_inline {
        display: none!important;
    }
    .sp_only_block {
        display: none!important;
    }
    /* 自動見積り */
    div.autoestimate {
        box-sizing: border-box;
        max-width: 900px;
        min-width: 600px;
        height: auto;
        margin: 0 auto;
    }
    section.autoestimateSection {
        background-color: rgb(216, 239, 250);
        margin-top: 0;
        padding-top: 30px;
    }
    section.autoestimateSection .description {
        text-align: center;
        margin-top: 20px;
    }
    section.autoestimateSection .squareBtn:active {
        margin-bottom: 4px;
    }
}


/* SP書式 */

@media screen and (max-width:780px) {
    /* 共通 セクション */
    section {
        box-sizing: border-box;
        width: 100%;
        /* margin-top: 80px; */
    }
    /* section:first-child {
        margin-top: 50px;
    }
    section:nth-child(2) {
        margin-top: 50px;
    } */
    /* section:last-child {
        margin-bottom: 50px;
    } */
    /* 共通 セクション見出し */
    section>h2 {
        text-align: center;
        margin: 0;
        padding: 0 0 0 10px;
        color: #000000;
    }
    section>h2:after {
        content: "";
        display: block;
        margin-top: 20px;
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 15px;
        width: 50px;
        border-bottom: solid 3px #668ad8;
    }
    .contents {
        box-sizing: border-box;
        position: relative;
        /* margin: 0px auto 0px auto;
        width: 90%; */
    }
    .description {
        font-size: 15px;
        line-height: 30px;
    }
    .description-center {
        font-size: 15px;
        line-height: 30px;
        text-align: center;
    }
    /* トップページのリンクバナー書式 */
    .linkbanner {
        display: block;
        /* width: 90%; */
        margin: 0 auto;
    }
    .linkbanner>img {
        display: block;
        width: 100%;
    }
    /* サブページのリンクバナー書式 */
    .linkbannerSub {
        display: block;
        width: 300px;
        margin: 0 auto;
    }
    .linkbannerSub>img {
        display: block;
        width: 100%;
    }
    /* お問い合わせセクション */
    /* section#estimatesSection {
        box-sizing: border-box;
        margin-top: 50px;
        margin-bottom: 50px;
        padding-top: 50px;
        padding-bottom: 30px;
        background-color: #d0d5e0;
    } */
    section#estimatesSection .description {
        margin-top: 20px;
        text-align: center;
    }
    /* ページ内説明画像 */
    .attentionImg {
        display: block;
        width: 100%;
    }
    /* 注意事項説明文 */
    .attentionDescription {
        box-sizing: border-box;
        line-height: 200%;
        font-size: 15px;
        width: 100%;
        margin: 15px auto 0 auto;
    }
    /* パソコンのみの表示書式 */
    .pc_only_block {
        display: none!important;
    }
    .pc_only_inline {
        display: none!important;
    }
    /* スマートフォンのみの表示書式 */
    .sp_only_inline {
        display: inline!important;
    }
    .sp_only_block {
        display: block!important;
    }
    /* 自動見積りセクション */
    section.autoestimateSection {
        box-sizing: border-box;
        margin-top: 50px;
        margin-bottom: 50px;
        padding-top: 50px;
        padding-bottom: 30px;
        background-color: rgb(216, 239, 250);
    }
    section.autoestimateSection .description {
        margin-top: 20px;
        text-align: center;
    }
}


/* ツールチップ */

.tooltips {
    display: none;
    position: fixed;
    padding: 16px;
    background: #2168ff;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    color: #FFFFFF;
    width: 440px;
    font-size: 15px;
    pointer-events: none;
}

.tooltipsParent:hover .tooltips {
    display: block;
    z-index: 99;
}


/* 工事中ツールチップ書式 */

nav#navLineup li .tooltips {
    width: 150px;
}


/* カッティングシート工事中制御 */

nav#navLineup li.tooltipsParent:hover {
    cursor: pointer;
}

nav#navLineup li.tooltipsParent:hover img {
    opacity: 0.7;
    cursor: pointer;
}


/* モダル系 */


/* ヘルプアイコン */

.helpIcon {
    cursor: pointer;
    color: #0000FF;
}

#contents {
    z-index: 0;
    font-size: 16px;
}

.page-txt {
    margin: 30px 0 0;
    height: 2000px;
}


/* モーダル コンテンツエリア */

.modal-main {
    display: none;
    box-sizing: border-box;
    width: 90%;
    max-width: 500px;
    height: 400px;
    margin: 0;
    padding: 10px 30px;
    background-color: #ffffff;
    color: #000000;
    position: fixed;
    z-index: 1000;
}

.modal-main img {
    width: 100%;
}


/* モーダル 背景エリア */

#modal-bg {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.modal-close {
    position: absolute;
    background-color: #FF0000;
    width: 30px;
    height: 30px;
    top: 5px;
    right: 5px;
    color: #FFFFFF;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}


/* 入力内容テーブルの詳細表示切替ボタン */

.detailToggleBtn {
    text-align: center;
    cursor: pointer;
    color: #FFFFFF;
}


/* .detailToggleBtn_toShow {
    background-color: #0000FF;
} */

.detailToggleBtn_toShow:after {
    content: "入力した詳細仕様を見る";
}


/* .detailToggleBtn_toHide {
    background-color: #FF0000;
} */

.detailToggleBtn_toHide:after {
    content: "詳細仕様を閉じる";
}


/* パンくず */


/* PC書式 */

@media screen and (min-width:781px) {
    /* パンくず書式 */
    .breadcrumbWrap {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
}


/* SP書式 */

@media screen and (max-width:780px) {
    /* パンくず書式 */
    .breadcrumbWrap {
        font-size: 12px;
    }
}


/* LineAtふよふよ */


/* PC書式 */

@media screen and (min-width:1031px) {
    #lineAtFloat {
        position: fixed;
        bottom: 10px;
        right: 10px;
        z-index: 100;
        width: 170px;
        height: 170px;
        border-radius: 10%;
        background-color: #00b900;
    }
    #lineAtFloat .textWrap {
        width: 100%;
        text-align: center;
        padding-top: 10px;
    }
    #lineAtFloat .textWrap>h3 {
        width: 100%;
        text-align: center;
        font-size: 15px;
        color: #FFFFFF;
    }
    /* LineAtふよふよ：QR */
    #lineAtFloat .qrWrap {
        width: 100%;
        text-align: center;
    }
    #lineAtFloat .qrWrap>img {
        width: 40%;
    }
    #lineAtFloat .linkWrap {
        width: 100%;
        text-align: center;
        padding-top: 0px;
        font-size: 15px;
        font-weight: bold;
    }
    #lineAtFloat .pc_only_inline {
        display: inline!important;
    }
    #lineAtFloat .sp_only_inline {
        display: none!important;
    }
}


/* SP書式 */

@media screen and (max-width:1030px) {
    #lineAtFloat {
        position: fixed;
        bottom: 0;
        z-index: 100;
        width: 100%;
        height: 35px;
        background-color: #00b900;
    }
    #lineAtFloat .textWrap {
        width: 100%;
        text-align: center;
        padding-top: 5px;
    }
    #lineAtFloat .textWrap>h3 {
        width: 100%;
        text-align: center;
        font-size: 15px;
        color: #FFFFFF;
    }
    /* LineAtふよふよ：QR */
    #lineAtFloat .qrWrap {
        display: none;
    }
    #lineAtFloat .linkWrap {
        display: none;
    }
    #lineAtFloat .pc_only_inline {
        display: none!important;
    }
    #lineAtFloat .sp_only_inline {
        display: inline!important;
    }
    #lineAtLink+footer {
        padding-bottom: 50px;
    }
}


/* float */

@media screen and (min-width:781px) {
    /* 回り込み書式 */
    /* 回り込みブロック50% */
    .float50 {
        display: inline-block;
        width: 100%;
    }
    /* 回り込みブロック50%.左右共通 */
    .float50>.floatL,
    .float50>.floatR {
        display: inline-block;
        width: 50%;
        box-sizing: border-box;
    }
    /* 回り込みブロック50%.左 */
    .float50>.floatL {
        float: left;
    }
    /* 回り込みブロック50%.右 */
    .float50>.floatR {
        float: right;
    }
    /* 回り込みブロック.末尾解除 */
    .float50:after {
        content: "";
        clear: both;
    }
    /* 回り込みブロック50%.左右共通.子孫要素 */
    .float50>.floatL *,
    .float50>.floatR * {
        max-width: 100%;
        box-sizing: border-box;
    }
}

@media screen and (max-width:780px) {
    /* 回り込み書式 */
    /* 回り込みブロック50% */
    .float50,
    .float3_7,
    .float2_8 {
        width: 100%;
    }
    /* 回り込みブロック50%.左右共通 */
    .floatL,
    .floatR {
        width: 100%;
    }
}